@media screen and (max-width: 1024px){
#container{
width:100%;
}

html, body {
	height: auto; 
	margin: auto;
}
a:link {
	color: #69C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F60;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.main01 {
	width: 100%;
	height: auto;
	display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0%;
	padding-right: 0%;
	position: relative;
}

.main02 {
	position: static;
	width: auto;
	height: 90%;
	display: inline-block;
	padding: 3%;
}

.inframe {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	border-radius: 10px;
	padding: 0px;
	color: #313131;
}
.program {
	width: 90%;
	height: 100%;
	background-color: #dbdbdb;
	padding: 3% 5% 1% 5%;
}

#top {
	width: 90%;
	height: 100%;
	background-color: #dbdbdb;
	padding: 5% 5% 5% 5%;
}


#about {
	width: 90%;
	height: auto;
	background-color: #dbdbdb;
	padding: 5% 5% 5% 5%;
}

#entry {
	width: 90%;
	height: auto;
	background-color: #dbdbdb;
	padding: 5% 5% 5% 5%;
}
#infomation {
	width: 94%;
	height: auto;
	background-color: #dbdbdb;
	padding: 5% 3% 2% 3%;
}
#participants {
	width: 90%;
	height: auto;
	background-color: #dbdbdb;
	padding: 5% 5% 5% 5%;
}
#screening {
	width: 90%;
	height: auto;
	background-color: #dbdbdb;
	padding: 3% 5% 1% 5%;
}

#record {
	width: 90%;
	height: auto;
	background-color: #dbdbdb;
	padding: 5% 5% 5% 5%;
}
#past {
	width: 90%;
	height: auto;
	background-color: #dbdbdb;
	padding: 5% 5% 5% 5%;
}


#footer {
	height: auto;
	width: 94%;
	background-color: #dbdbdb;
	float: left;
	padding: 3%;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	
}

.images {
	text-align: center;
}
.midashi {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 20px;
	text-align: left;
	font-weight: 800
}

.honbun {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 14px;
	font-weight: 200;
	color: #050505;
	padding-left: 20px;
}
.honbun2 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 15px;
	font-weight: 800;
	color: #414e5e;
	line-height: 15px;
	padding-left: 10px;
}
.honbun3 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #2a496e;
	padding-left: 20px;
}
.honbun5 {
	color: #0a0a0a;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 14px;
	font-weight: 700;
		line-height: 25px;
}

.honbun6 {
	color: #0a0a0a;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 14px;
	font-weight: 400;
		line-height: 20px;
}

.honbun7 {
	color: #0a0a0a;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 15px;
	font-weight: 400;
}


.midashi7 {
	width: 150px;
	height: auto;
	background: #e6e8e9;
	border: 3px solid #2a82a3;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	color: #0d3b4c;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 25px;
	font-weight: 700;
}

.midashi6 {
	font-family: 'Noto Sans Japanese', sans-serif;
	width: 130px;
	height: auto;
	background: #e6e8e9;
	border: 3px solid #2a82a3;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #0d3b4c;
	text-align: center;
	font-size: 25px;
	font-weight: 900;
}
.midashi5 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 37px;
	font-weight: 800;
}
.midashi4 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 20px;
	font-weight: 500;
}
.midashi3 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 1px;
	line-height: 40px;
}
.midashi2 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
}
.midashi1 {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 15px;
	font-weight: 200;
	padding-left: 15px;
	color: #050505;

}
.midashi_line {
	color: white;
	background: #545b5d;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 20px;
	font-weight: 700;
	padding-left: 2%
}
.midashi_line2 {
	color: white;
	background: #545b5d;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 20px;
	font-weight: 600;
	padding-left: 2%;
	padding-right: 2%;
}


.entbtn {
	width: 100px;
	height: auto;
	background: #faaf35;
	border: 3px solid #ff1200;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #000000;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 15px;
	font-weight: 900;
}


#fmenu {
	position: fixed;
	bottom: 5%;
	left: 2%;
	font-size: 100%;
}
#fmenu ul{  
	list-style-type: none;  
	margin: 0;  
	padding: 0;
}  
#fmenu li{  
	float: left;  
	width: 100px;  
	margin: 0;
	padding: 0;  
}  
#fmenu a {
	background: rgba(21, 171, 235, 0.80);
	font-weight: 900;
	color: #ffffff;
	width: 90px;
	padding: 2px;
	display: table-cell;
	border-radius: 20px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 18px;
}
#fmenu li:hover {
	background: #558bc0;
	color: #FFF;
	border-radius: 20px;
}
#fmenu2 {
	position: fixed;
	top: 5%;
	left: 5%;
	font-size: 100%;
}
#fmenu2 ul{  
	list-style-type: none;  
	margin: 0;  
	padding: 0;
}  
#fmenu2 li{  
	float: left;  
	width: 70px;  
	margin: 0;
	padding: 0;  
}  
#fmenu2 a {
	background: rgba(86, 21, 235, 0.8);
	font-weight: 900;
	color: #ffffff;
	width: 90px;
	padding: 2%;
	display: table-cell;
	border-radius: 20px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 18px;
}
#fmenu2 li:hover {
	background: #558bc0;
	color: #FFF;
	border-radius: 20px;
}

.prof {
	position: static;
	float: left;
	width: 450px;
	height: 250px;
	margin: 0 auto;
	background-color: #f8fcff;
	margin-bottom: 20px;
	margin-right: 10px;
	display: block;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.55);
	clear: left;
}

.photo {
	position: static;
	float: left;
	width: 160px;
	height: 250px;
}
.namej{
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 13px;
	font-weight: 100;
	line-height: 20px;
}
.workt{
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 14px;
	font-weight: 100;
	line-height: 20px;
}
.credit{
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 9px;
	font-weight: 100;
	line-height: 15px;
}

.name {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 13px;
	font-weight: 800;
	width: 300px;
	height: 20px;
	float: left;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
	border-bottom: black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.coment {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 12px;
	font-weight: 200;
	width: 270px;
	float: left;
	text-align: left;
	padding: 10px;
}

.work {
	position: static;
	display: block;
	float: left;
	width: 45%;
	height: auto;
	background-color: #f8fcff;
	margin-bottom: 20px;
	margin-right: 10px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.55);
	padding: 10px;
}

.wimage{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.sns{
	display: flex;
	float: right;
	position: absolute;
	text-align: right;
	top: 15%;
    right: 5%;
}
.map{
	display: block;
	float:left;
	position: static;
}
.w_num {
	font-family: 'Noto Sans Japanese', sans-serif;	
	font-size: 18px;
	font-weight: 600;
	text-align: right;
	padding-right: 0px;
	line-height: normal;
}
.w_time {
	font-family: 'Noto Sans Japanese', sans-serif;	font-size: 12px;
	font-weight: 500;
	text-align: right;
	padding-right: 15px;
	font-size: 14px;
	line-height: 1.1;
}
.w_year {
	font-family: 'Noto Sans Japanese', sans-serif;	font-size: 12px;
	font-weight: 200;
	text-align: right;
	padding-right: 15px;
	line-height: 1.1;
}
.w_jnl {
	font-family: 'Noto Sans Japanese', sans-serif;	font-size: 12px;
	font-weight: 300;
	text-align: right;
	padding-right: 15px;
	font-size: 14px;
	line-height: 1.1;
}

.w_title-j {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 17px;
	font-weight: 500;
	text-align: left;
	line-height: 1.8;
	padding-left: 15px;
}
.w_title-e {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-align: right;
	padding-right: 15px;
	line-height: 1;
}

.w_name-j {
	font-family: 'Noto Sans Japanese', sans-serif;	
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	padding-left: 15px;
	line-height: 1.1;
}
.w_name-e {
	font-family: 'Noto Sans Japanese', sans-serif;	
	font-size: 14px;
	font-weight: 300;
	text-align: right;
	padding-right: 15px;
	line-height: 1;
}
.w_katagaki {
	font-family: 'Noto Sans Japanese', sans-serif;	
	font-size: 13px;
	font-weight: 200;
	text-align: left;
	padding-left: 15px;
	line-height: 1;
}


.w_comment {
	font-family: 'Noto Sans Japanese', sans-serif;	font-size: 13px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 16px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	background-image: url("images/comment.jpg");
	background-repeat: no-repeat;
}
.s_comment {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 12px;
	font-weight: 200;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 14px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000;
	padding-top: 14px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url("images/biography.jpg");
	background-repeat: no-repeat;
}

.btn {
	font-family: 'Noto Sans Japanese', sans-serif;
	width: 40px;
	height: 35px;
	background: #e6e8e9;
	border: 1px solid #2a82a3;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	color: #0d3b4c;
	padding: 25px 20px 20px 20px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
	float: right;
}
.btn:hover {
	background: #2a82a3;
	color: #FFF;
	border: 1px solid #FFF;
}
}